commit d871322ac9172dd430e664df9bf418d7f260b34e
Author: David G. Johnston <david.g.johnston@gmail.com>
Date:   Fri Oct 2 20:58:17 2020 +0000

    doc: Add select clause literals to queries chapter section headers
    
    Most of the section and sub-section headers in the queries chapter
    have the select commands clauses literally stated, but neither
    sorting nor combining did.  Add them.

diff --git a/doc/src/sgml/queries.sgml b/doc/src/sgml/queries.sgml
index 0a643ef597..76f33aa83d 100644
--- a/doc/src/sgml/queries.sgml
+++ b/doc/src/sgml/queries.sgml
@@ -1593,7 +1593,7 @@ SELECT DISTINCT ON (<replaceable>expression</replaceable> <optional>, <replaceab
 
 
  <sect1 id="queries-union">
-  <title>Combining Queries</title>
+  <title>Combining Queries (<literal>UNION</literal>, <literal>INTERSECT</literal>, <literal>EXCEPT</literal>)</title>
 
   <indexterm zone="queries-union">
    <primary>UNION</primary>
@@ -1673,7 +1673,7 @@ SELECT DISTINCT ON (<replaceable>expression</replaceable> <optional>, <replaceab
 
 
  <sect1 id="queries-order">
-  <title>Sorting Rows</title>
+  <title>Sorting Rows (<literal>ORDER BY</literal>)</title>
 
   <indexterm zone="queries-order">
    <primary>sorting</primary>
